Page MenuHomeMiraheze

ElectronPDF for private wikis
Open, Stalled, LowPublic

Description

Let's unify these requests.

Wikis requesting:

jcswiki
spevtwiki
skgywiki

Event Timeline

John changed the task status from Open to Stalled.Jul 1 2018, 20:56
John triaged this task as Low priority.
John created this task.
DScowlsend closed this task as Resolved.Aug 12 2018, 10:48
DScowlsend claimed this task.
DScowlsend raised the priority of this task from Low to Unbreak Now!.
Sau226 reopened this task as Stalled.Aug 12 2018, 10:50
Sau226 removed DScowlsend as the assignee of this task.
Sau226 lowered the priority of this task from Unbreak Now! to Low.
Sau226 removed projects: Amanda, Amanda Catherine.
Sau226 added a subscriber: DScowlsend.
Sau226 removed a subscriber: DScowlsend.
Paladox added a comment.Sep 6 2018, 18:58

Fixed with https://github.com/miraheze/mw-config/pull/2432

Private wikis can now have electron enabled on them (they also can use restbase now)

Paladox closed this task as Resolved.Sep 6 2018, 18:58
Paladox claimed this task.
Seik added a comment.Nov 4 2018, 14:07

It stil does not work for my (private) jcswiki. What should i do?

Nils{F862608}

Paladox reopened this task as Open.EditedNov 4 2018, 14:42

Hi, i reverted https://github.com/miraheze/mw-config/pull/2432/files but never reopened this task so i apologise. private wiki's cannot use restbase yet but it is on upstream list of things to do.

AmandaCath changed the task status from Open to Stalled.Nov 5 2018, 15:53
Lev removed a subscriber: Lev.Jun 16 2019, 11:52